<div class="full-loading d-flex align-items-center {{if this.isVisible "is-visible"}}" {{did-update this.update @isVisible}} {{did-insert this.insert}} ...attributes>

<div class="content">
  <img src="{{this.apiUrl}}/service/logo" class="logo" alt="homepage">

  <div class="circle-1 circle"></div>
  <div class="circle-2 circle"></div>
  <div class="circle-3 circle"></div>
</div>

</div>